Bug 187825 - Fails to NOT blank screen
Fails to NOT blank screen
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
Depends On:
  Show dependency treegraph
Reported: 2006-04-03 15:34 EDT by Jay Schweitzer
Modified: 2013-03-13 00:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-17 16:51:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Schweitzer 2006-04-03 15:34:09 EDT
Description of problem: I've set the screensaver to not be active.  I've
disabled power management via the Power Options panel.  Yet, the monitor goes
blank after a while (approx. 15-30 minutes), recoverable by moving the mouse or
striking a key on the keyboard.  I've also checked the Dell BIOS to make sure
that all is disabled there.

Version-Release number of selected component (if applicable):

How reproducible: Very consistent, every time.

Steps to Reproduce:
1. Let it sit.
Actual results: Fails to not go into a power-save mode.

Expected results:  Display to remain active, displaying running application.

Additional info:
Comment 1 Richard Hughes 2006-04-03 17:49:25 EDT
When it blanks, what does "cat /var/log/messages | grep gnome-power" say?
g-p-m logs the reason it does all actions there. Another thing to try is to
check any custom settings in xorg.conf as that's been a bug before also.
Comment 2 Jay Schweitzer 2006-04-04 11:23:38 EDT
Thanks, Richard, for your help.

Nothing became of that query.  I had since gone through and disabled daemons and
services such as apmd and all seems good now.


Note You need to log in before you can comment on or make changes to this bug.